Subject: Re: [PATCH net-next 1/2] ppp: add PPPIOCBRIDGECHAN and PPPIOCUNBRIDGECHAN ioctls

From: Tom Parkin <[email-masked]>
Date: Mon, 30 Nov 2020 09:59:27 +0000

On  Fri, Nov 27, 2020 at 20:31:34 +0100, Guillaume Nault wrote:
> On Thu, Nov 26, 2020 at 12:24:25PM +0000, Tom Parkin wrote:
> > This new ioctl pair allows two ppp channels to be bridged together:
> > frames arriving in one channel are transmitted in the other channel
> > and vice versa.
> 
> Thanks!
> Some comments below (mostly about locking).

Thanks for your review Guillaume.  I'll work on integrating your
comments (and a fix for the build test robot warning) into a v2 series.